CAN_MRCFG_Type Union Reference

## Data Fields

struct {
uint32_t QOS:2
uint32_t __pad0__:30
} | bit
uint32_t | reg

## Detailed Description

Definition at line 89 of file can.h.

## Field Documentation

## __pad0__

uint32_t CAN_MRCFG_Type::__pad0__

bit: 2..31 Reserved

Definition at line 92 of file can.h.

## bit

struct { ... } CAN_MRCFG_Type::bit

Structure used for bit access

## QOS

uint32_t CAN_MRCFG_Type::QOS

bit: 0.. 1 Quality of Service

Definition at line 91 of file can.h.

## reg

uint32_t CAN_MRCFG_Type::reg

Type used for register access

Definition at line 94 of file can.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/can.h